.important {
    color: red;
	font-size: 14px;
}
.error-field {
	box-shadow: 0 0 2px 2px rgba(255,0,0,0.5);
}

.cursor-pointer{
	cursor:pointer
}
.colortable .tr-odd{
	background: transparent;
}
.colortable .tr-even{
	background: #f7f7f7;
}
.oe-title{
background: #fafafa;
background: -moz-linear-gradient(top, #fafafa 0%, #e6e6e6 50%, #fafafa 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #fafafa), color-stop(50%, #e6e6e6), color-stop(100%, #fafafa));
background: -webkit-linear-gradient(top, #fafafa 0%, #e6e6e6 50%, #fafafa 100%);
background: -o-linear-gradient(top, #fafafa 0%, #e6e6e6 50%, #fafafa 100%);
background: -ms-linear-gradient(top, #fafafa 0%, #e6e6e6 50%, #fafafa 100%);
background: linear-gradient(to bottom, #fafafa 0%, #e6e6e6 50%, #fafafa 100%);
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#fafafa', GradientType=0 );*/
padding: 7px 20px;
}
.oe-number{
padding: 5px 40px;
}
img.cat_flag{
	position:relative;
	margin:0;
	border-radius: 0;
	height: 12px;
	box-shadow: 1px 1px 5px 2px #929292;
	opacity: 0.75;
}
#ak_rev_popup{
	display: block;
	position: fixed; 
	right: 20px; 
	top: 20%; 
	z-index: 100; 
	background-color: white;
	padding: 10px;
	text-align: center;
	border-radius: 7px;
	-moz-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	-webkit-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
}
#ak_rev_popup a.close {
    position: absolute;
    top: 2px;
    right: 2px;
	text-decoration: none;
	color: red;
}
#ak_rev {
 display:block;
 text-decoration: none;
 font-size:14pt;
 background-color:#fabf0f !important;
 cursor: pointer;
 z-index:100001;
 left:10px;
 position:fixed;
 bottom:0;
 border:1px solid #080a94;
 padding:5px 10px 3px 10px;
 border-bottom:0;
 background: #fabf0f url(/image/akrev_gb.png) 0 100% repeat-x;
 -webkit-border-radius:5px 5px 0 0;
 -moz-border-radius:5px 5px 0 0;
 border-radius:5px 5px 0 0;
 -moz-box-shadow:0 -1px 2px #888;
 -webkit-box-shadow:0 -1px 2px #888;
 box-shadow:0 -1px 2px #888;
}
#ak_rev:hover {
 padding-bottom:6px;
}

.ak-button {
    color: #ffffff;
    font-size: 14px;
    border: none;
    background-color: #189cda;
	border-radius: 5px;
    padding: 0 16px;
    height: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
}

.ak-button-a {
    color: #ffffff;
    font-size: 14px;
    border: none;
    background-color: #189cda;
	border-radius: 5px;
    padding: 8px 25px;
    height: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
	text-decoration: none;
}

.ak-button:hover {
	-webkit-box-shadow: 0px 0px 4px 0px rgba(100,100,100,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(100,100,100,1);
	box-shadow: 0px 0px 4px 0px rgba(100,100,100,1);
}

.ak-button:active {
    position: relative;
    top: 1px;
    left: 1px;
}

.ak-order-count {
    font-size: 18px;
    color: #114989;
    margin: 0 0 20px 0;
}

.ak-taber-block {
    background: url('/image/design/taber-bg.png') right bottom no-repeat;
    padding: 0 0 3px 0;
    margin: 0 0 20px 0;
}

.ak-taber-block a {
    float: left;
    border: 1px solid #a7a7a7;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    padding: 0 12px;
    line-height: 32px;
    color: #114989;
    text-decoration: none;
    min-width: 120px;
}

.ak-taber-block a:hover,
.ak-taber-block a.selected {
    background-color: #114989;
    border: 1px solid #114989;
    border-bottom: none;
    color: #ffffff;
}

.ak-order-form {
    float: left;
    width: 390px;
}

.ak-order-form .caption {
    margin: 0 0 3px 0;
	font-size: 15px;
}

.ak-order-form .element {
    margin: 0 0 10px 0;
}

.ak-order-form .element input[type="text"]
,.ak-order-form .element input[type="password"]
,.ak-order-form .element input[type="email"]
,.ak-order-form .element input[type="phone"] {
    width: 282px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
}

.ak-order-form .element textarea {
    width: 282px;
    height: 55px;
    min-height: 55px;
    resize: vertical;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

.ak-order-form .element select {
    width: 282px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

.ak-order-form .element .light {
    color: #80807e;
    font-size: 11px;
}

.ak-order-form .element table {
    border-collapse: collapse;
}

.ak-order-form .element td {
    padding: 0 0 0 8px;
}

.ak-order-form .element td:first-child {
    padding: 0;
}

.ak-order-form .element .agree {
    padding: 3px 0 0 0px;
    display: block;
    cursor: pointer;
	font-size: 16px;
	line-height: 30px;
}

.ak-order-form .element .agree input {
    margin: 0;
	vertical-align: middle;
}

.ak-info {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background: url('/image/design/icon-info.png');
    position: relative;
	padding: 0 !important;
	margin: 0 !important;
}

.ak-info span {
    position: absolute;
    top: 5px;
    left: 0;
    background-color: #fff3ba;
    border: 1px solid #cacaca;
    border-radius: 3px;
    color: #030303;
    padding: 10px 15px;
    width: 210px;
    z-index: 11;
    display: none;
	margin: 10px 0;
}

.ak-info:hover span {
    display: block !important;
}

.ak-tip {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.ak-tip img.callout {
    position: absolute;
    top: 5px;
    left: -12px;
}
.ak-tip img.callout1 {
    position: absolute;
    top: -12px;
    left: 100px;
}
.ak-tip span a.close {
    position: absolute;
    top: 2px;
    right: 2px;
	text-decoration: none;
	color: red;
}
.ak-tip span {
    position: absolute;
    background-color: #fffAF0;
    border: 1px solid #DDCCAA;
    border-radius: 7px;
    color: #030303;
    padding: 10px 15px;
    width: 210px;
    z-index: 11;
    display: block;
	margin: 10px 0;
}

.ak-order-right-layer {
    margin: 0 0 0 395px;
}

.ak-mycar-block {
    border: 1px solid #969696;
    border-radius: 5px;
    padding: 14px;
    box-shadow: 1px 1px 1px #969696;
	margin-bottom: 4px;
}

.ak-mycar-block  .caption {
    font-size: 18px;
}

.ak-mycar-block  .caption span {
    font-size: 12px;
    color: #80807e;
    float: right;
    margin: 6px 0 0 0;
}

.ak-mycar-block  .element {
    position: relative;
    border-top: 1px solid #a5b7cf;
    padding: 5px 0;
    margin: 0 0 5px 0;
}

.ak-mycar-block  .element label {
    display: inline-block;
    cursor: pointer;
}

.ak-mycar-block  .element label input {
    float: left;
    margin: 3px 5px 0 0;
}

.ak-mycar-block  .element a {
    color: #189cda;
    font-size: 14px;
}

.ak-mycar-block  .ak-button {
    margin: 0 15px 0 0;
}

.ak-mycar-block .close {
    width: 8px;
    height: 8px;
    background: url('/image/design/icon-close.png');
    position: absolute;
    top: 3px;
    right: 0;
}
.ak-mycar-block .pensil {
    width: 8px;
    height: 8px;
    background: url('/image/design/pensil0.png') no-repeat;
    position: absolute;
    top: 3px;
    right: 11px;
}

.ak-mycar-block .close:hover {
    opacity: 0.8;
}

.ak-myorder-block {
    border: 1px solid #969696;
    border-radius: 5px;
    padding: 14px;
    box-shadow: 1px 1px 1px #969696;
}

.ak-myborder-block .caption {
    font-size: 14px;
}
.ak-myorder-block  .caption,.ak-myborder-block>.caption {
    font-size: 18px;
}


.ak-myorder-block  .element {
    position: relative;
    border-top: 1px solid #a5b7cf;
    padding: 5px 0;
    margin: 0 0 5px 0;
}

.ak-myorder-block  .element .text a.link {
    width:500px;
	display:block;
	position:absolute;
	top:50%;
	margin-top:-3px;
}
.ak-myorder-block  .element a {
    color: #189cda;
    font-size: 14px;
}

.ak-myorder-block  .element a.dotted {
    text-decoration: none;
    border-bottom: 1px dotted;
}

.ak-myorder-block  .element a.dotted:hover {
    border-bottom: none;
}

.ak-myorder-block .close,.cart-popup-delete {
    width: 16px;
    height: 16px;
    background: url('/image/design/cross-red.jpg');
    position: absolute;
    top: 3px;
    right: 0;
}

.ak-myorder-block .close:hover,.cart-popup-delete:hover {
    opacity: 0.8;
}

.ak-myorder-block .image,.ak-myorder-block .image img {
    float: left;
    max-width: 80px;
	max-height: 50px;
    text-align: center;
}

.ak-myorder-block .text {
    margin: 0 0 0 85px;
}

.ak-myorder-block .calc {
    margin: 15px 0 0 0;
    float: right;
}

.ak-myorder-block .calc table {
    border-collapse: collapse;
}

.ak-myorder-block .calc td {
    font-size: 16px;
    text-align: right;
}

.ak-myorder-block .delivery-caption {
    font-size: 14px;
}

.ak-myorder-block .delivery-summ {
    font-size: 14px;
    float: right;
    text-align: center;
}

.ak-myorder-block .delivery-summ s {
    font-size: 16px;
    color: #c3c1c2;
}

.ak-myorder-block .total-caption {
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 6px 0 0 0;
}

.ak-myorder-block .total-summ {
    font-size: 24px;
    float: right;
    color: #114989;
    font-weight: bold;
}

.ak-popup-block {
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ak-popup-block .dark {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.25;
}

.ak-popup-block .popup {
    position: fixed;
    z-index: 1001;
    background-color: #ffffff;
    border-radius: 5px;
    width: 470px;
    top: 50px;
    left: 50%;
    margin: 0 0 0 -265px;
    padding: 25px;
}
.ak-popup-block .popup2 {
	top: 0;
	left: 100px;
	margin: 0;
}
.ak-popup-block .popup3 {
	top: 50px;
    width: 800px;
    left: 50%;
    margin: 0 0 0 -400px;
}
.ak-popup-block .popup4 {
	top: 50px;
    width: 600px;
    left: 50%;
    margin: 0 0 0 -300px;
}
.reset {
    width: 8px;
    height: 8px;
    background: url('/image/design/icon-close.png');
    cursor: pointer;
	display: inline-block;
	margin-right: 10px;
}

.select-car-back{
	display:block;
	/*width: 100%;*/
	width: 65px;
	height: 50px;
	bottom: 5px;
	right: 50px;
	padding: 15px 0 0 0;
	position: absolute;
	text-align: center;
	color: #114989;
	font-size: 13px;
	cursor: pointer;
	background: #ffffff;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	-webkit-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
}

.ak-popup-block .popup .close {
    position: absolute;
    cursor: pointer;
	color: #114989;
    font-size: larger;
    right: 20px;
    top: 9px;
}
.sb3-close {
    position: absolute;
    cursor: pointer;
	color: #114989;
    font-size: larger;
    right: 10px;
    top: 9px;
}

.ak-popup-block .popup .caption {
    text-align: left;
/*	margin-left: 25px;*/
    font-size: 17px;
/*    font-weight: bold;*/
    color: #114989;
}
#popup_caption_message {
	float: left;
	margin-right:20px;
	margin-top:10px;
}
.ak-popup-block .popup #popup_legend_message {
	display: none;
	margin-top: -15px;
	font-size: 13px;
}
.ak-popup-block .popup #popup_right {
	float: right;
	position: relative;
	top: -10px;
	display: none;
}
.ak-popup-block .popup .filter {
	float: left;
	font-size: 12px;
	margin-top:10px;
}
.ak-popup-block .popup .filter input[type="text"] {
	border: 1px solid #114989;
	font-size: 14px;
}
.ak-popup-block .popup .filter input {
	display: none;
	width: 200px;
}
.ak-popup-block .popup .filter select,
.ak-popup-block .popup .filter span{
	display: none;
}
#popup_text_message .item-make{
	width:140px;
	padding:7px 2px;
	display:inline-block;
}
#popup_text_message .item-model{
	width:380px;
	padding:7px 2px;
	display:inline-block;
}

.ak-popup-block .popup .form-block table {
    border-collapse: collapse;
}

.ak-popup-block .popup .form-block td {
    padding: 0 0 10px 10px;
}

.ak-popup-block .popup .form-block td:first-child {
    padding-left: 0;
}

.ak-popup-block .popup .form-block td.vtop {
    padding-top: 7px;
    vertical-align: top;
}

.ak-popup-block .popup .form-block input[type="text"] {
    width: 305px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

.ak-popup-block .popup .form-block textarea {
    width: 305px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    height: 81px;
    min-height: 81px;
   resize: vertical;
}

.ak-popup-block .popup .form-block select {
    width: 153px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

.ak-clientauth-form {
    border-right: 1px solid #eaeaea;
    position: relative;
    float: left;
    padding: 15px 60px 0 0;
}

.ak-clientauth-form table {
    border-collapse: collapse;
}

.ak-clientauth-form td {
    padding: 0 15px 15px 0;
}

.ak-clientauth-form input[type="text"],
.ak-clientauth-form input[type="password"] {
    width: 150px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
}

.ak-clientauth-form .forget {
    color: #027bc0;
    border-bottom: 1px dotted;
    text-decoration: none;
}

.ak-clientauth-form .forget:hover {
    border-bottom: none;
}

.ak-clientauth-form .or-block {
    position: absolute;
    background-color: #ffffff;
    height: 28px;
    line-height: 28px;
    width: 50px;
    text-align: center;
    top: 50%;
    right: -25px;
    margin: -14px 0 0 0;
}

.ak-clientauth-social {
    float: left;
    margin: 25px 0 0 70px;
    width: 200px;
}

.ak-clientauth-social .caption {
    text-align: center;
}

.ak-clientauth-social .nets {
    text-align: center;
    margin: 10px 0;
}

.ak-clientauth-social .nets a:hover {
    opacity: 0.8;
}

.ak-popup-company{
    width:100%;
    height:100%;
    position:absolute;
    left: 0;
    top: 0;
    z-index: 10000;
	display: none;
}

.ak-popup-company .popup-bg{
    position: fixed;
    width:100%;
    height:100%;
    left: 0;
    top: 0;
    background-color: #000000;
    opacity: 0.5;
    z-index: 10000;
}

.ak-popup-company .wrapp {
    border: 3px solid #114989;
    border-radius: 4px;
    background-color: #FFFFFF;
/*    width: 725px;
    margin: 110px auto 0 auto;
    position: relative;*/
	position: fixed;
	left: 20%;
	top: 5%;
	width: 60%;
    z-index: 13000;
    font:14px  'Roboto', sans-serif;
}

.ak-popup-company .head{
    height: 20px;
    background-color: #114989;
    color: #F6F6F6;
    padding: 0 0 0 10px;
}

.ak-popup-company .close{
    width: 10px;
    height: 10px;
    background: url('/image/design/close_popup.png');
    position: absolute;
    top:5px ;
    right:5px ;
    cursor: pointer;
}

.ak-popup-company .logo{
    width: 292px;
    height: 110px;
    /*background: url('../_images/logo_popup.png') no-repeat ;*/
    float: right;
    padding: 0;
    margin:25px 0 40px 0;
}

.clear{
    clear: both;
}

.ak-popup-company .content{
    overflow: auto;
    padding:0 15px 0 15px ;
    max-height: 700px;
}

.ak-popup-company .desription{
    float: left;
    text-align: left;
}

.ak-popup-company .desription td{
    width: 145px;
    height: 45px;
}

.ak-popup-company .desription a{
    text-decoration: none;
}

.ak-popup-add-car{
    width:100%;
    height:100%;
    position:absolute;
    left: 0;
    top: 0;
    z-index: 10000;
    display: none;
}

.ak-popup-add-car .popup-bg{
    position: fixed;
    width:100%;
    height:100%;
    left: 0;
    top: 0;
    background-color: #000000;
    opacity: 0.75;
    z-index: 10000;
}

.ak-popup-add-car .wrapp {
    width: 525px;
    border: 3px solid #114989;
    border-radius: 4px;
    background-color: #ffffff;
    margin: 110px auto 0 auto;
    position: relative;
    z-index: 13000;
    font:14px  'Roboto', sans-serif;
}

.ak-popup-add-car .head{
    height: 20px;
    background-color: #114989;
    color: #F6F6F6;
    padding: 0 0 0 10px;
}

.ak-popup-add-car .close{
    width: 10px;
    height: 10px;
    background: url('/image/design/close_popup.png');
    position: absolute;
    top:5px ;
    right:5px ;
    cursor: pointer;
}

.ak-popup-add-car .content-form{
    padding: 0 20px 0 20px;
}

.ak-popup-add-car table{
    border-spacing:10px 20px;
}

.ak-popup-add-car td{
    font:14px  'Roboto', sans-serif;
}

.ak-popup-add-car .add-form-table select, textarea{
    box-sizing: border-box;
    width: 280px;
    border: 1px solid #e3e9ef;
    resize: none;
	font-family: tahoma,sans-serif;
}

.ak-popup-add-car textarea{
    padding: 5px 5px 5px 5px;
}

.ak-popup-add-car   .v-a-top{
    vertical-align: top;
}

.ak-popup-add-car input[type="text"]{
    box-sizing: border-box;
    width: 280px;
    height: 20px;
    border: 1px solid #e3e9ef;
    padding: 0 5px 0 5px;
}


.ak-selection-form-block{
	width: 360px;
	height: 174px;
	border-radius: 12px;
/*     background-color: #ffd441;*/
	background-color: white;
	border: 2px solid #114989;
	padding: 14px 20px 12px 20px;
	font-size: 14px;
/*	float: left;*/
	margin: 0 10px 0 20px;
	position: relative;
 }
.razvernut{
    position:absolute;
    right: 0px;
	top: 0px;
	padding:5px 14px;
	height: 17px;
	color:#ffffff;
	background-color: #114989;
/*	border-radius: 0 10px 10px 0;*/
	border-radius: 0 10px 0 0;
	cursor: pointer;
	z-index: 2;
}
.svernut{
    position:absolute;
    right: 0px;
	top: 0px;
	padding:5px 14px;
	height: 17px;
	color:#ffffff;
	background-color: #114989;
	border-radius: 0 10px 0 0;
	cursor: pointer;
	z-index: 2;
}
.ak-selection-form-block input[type="text"]{
    width: 72%;
    height: 20px;
    border: 1px solid #000000;
    margin:0 5px 5px 0;
}
.ak-selection-form-block select {
    width: 270px;
    height: 20px;
    border: 1px solid #dedede;
    margin: 0 0 9px 0;
}
.ak-selection-form-block .caption{
    margin: 0 0 5px 0;
}

.ak-selection-form-block .ak-info span{
    z-index: 16;
}
.ak-selection-form-block hr{
    color: #af9025;
    background-color:#af9025;
    border:0px none;
    height:1px;
}


.ak-selection-form-block  .example{
    font-size: 12px;
}
.ak-selection-form-block .selelect-model{
    position: relative;
    padding: 0 0 0 100px;
}
.ak-selection-form-block .model{
    position: absolute;
    left: 0;
    top: -2px;
}
.ak-banner-carousel{
    position: relative;
    width: 520px;
    height: 200px;
    overflow: hidden;
    border-radius: 10px;
    float: right;

}

.ak-banner-carousel .line ul{
    padding: 0;
    margin: 0;
    list-style: none;
 }
.ak-banner-carousel .line img{
    display: block;
}

.ak-banner-carousel .control {
    position: absolute;
    z-index: 11;
    bottom: 8px;
    right: 10px;
}
.ak-banner-carousel .control a{
    display: inline-block;
    width: 14px;
    height: 14px;
    cursor: pointer;
    background: #dcdcdc;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.ak-banner-carousel .control a:hover{
    background: #fff2b7;
}
.ak-banner-carousel .control a.active{
    background: #fed00c;
}

.ak-selection-form-block-color{
    width: 380px;
    height: 174px;
    border-radius: 10px;
    background-color: #ffda29;
    padding: 14px 20px 12px 20px;
    font-size: 14px;
    float: left;

}

.ak-selection-form-block-color input[type="text"]{
    width: 72%;
    height: 20px;
    border: 1px solid #dedede;
    margin:0 8px 5px 0;
}
.ak-selection-form-block-color select {
    width: 280px;
    height: 20px;
    border: 1px solid #dedede;
    margin: 0 0 9px 0;
}
.ak-selection-form-block-color .caption{
    margin: 0 0 9px 0;
}

.ak-selection-form-block-color hr{
    color: #af9025;
    background-color:#af9025;
    border:0px none;
    height:1px;
}


.ak-selection-form-block-color  .example{
    font-size: 12px;
}
.ak-selection-form-block-color .selelect-model{
    position: relative;
    padding: 0 0 0 90px;
}
.ak-selection-form-block-color .model{
    position: absolute;
    left: 0;
    top: -2px;
}

.ak-popup-gallery{
    width:100%;
    height:100%;
    position:absolute;
    left: 0;
    top: 0;
    z-index: 1000;
}

.ak-popup-gallery .popup-bg{
    position: fixed;
    width:100%;
    height:100%;
    left: 0;
    top: 0;
    background-color: #000000;
    opacity: 0.75;
    z-index: 1001;
}

.ak-popup-gallery .wrapp {
    width: 620px;
    border: 1px solid #969696;
    border-radius: 4px;
    background-color: #F6F6F6;
/*    margin: 110px auto 0 auto;*/
	right:50%;
	margin-right:-310px;
	margin-top:50px;
    text-align: center;
/*    position: relative;*/
	position: fixed;
    font-size: 24px;
    color: #272727;
    padding-top: 30px;
    z-index: 1002;
}

.ak-popup-gallery .close {
    width: 16px;
    height: 20px;
    background: url('/image/design/cross.png');
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
}

.ak-popup-gallery .caption-block {
	padding:0 15px;
}

.ak-popup-gallery .carousel-block{
    margin: 35px 0 15px 0;
    position: relative;
    overflow: hidden;
}

.ak-popup-gallery .line ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.ak-popup-gallery .line {
    height: 258px;
}

.ak-popup-gallery .line li {
    width: 620px;
    height: 238px;
}

.ak-popup-gallery .line a.afull {
	font-size: small;
	position: relative;
	top: -15px;
}

.ak-popup-gallery .line a.aimg {
    width: 620px;
    height: 238px;
    display: table-cell;
    vertical-align: middle;
}

.ak-popup-gallery .line img {
    display: block;
    margin: 0 auto;
    max-width: 620px;
    max-height: 238px;
}

.ak-popup-gallery .prev,
.ak-popup-gallery .next{
    width: 22px;
    height: 29px;
    position: absolute;
    top: 105px;
    cursor: pointer;
    z-index: 12;
}

.ak-popup-gallery .prev{
    left: 20px;
    background: url('/image/design/arrow_left.png');
}

.ak-popup-gallery .next{
    right: 20px;
    background: url('/image/design/arrow_right.png');
}

.ak-popup-gallery .notice-photo {
    font-size: 14px;
	color: black;
/*    color: #4e504e;*/
    margin: 15px 0 15px 30px;
    text-align: left;
}

.ak-popup-gallery .control {
    margin: 0;
    text-align: left;
}

.ak-popup-gallery .control {
    margin: 0 0 0 60px;
}

.ak-popup-gallery .control ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.ak-popup-gallery .control li{
    float: left;
    width: 90px;
    height: 60px;
    margin:0 10px 8px 0;
    padding: 0 0 4px 0;
    border-bottom: 4px solid transparent;
}

.ak-popup-gallery .control li span {
    width: 90px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}

.ak-popup-gallery .control li img {
    max-width: 90px;
    max-height: 60px;
    display: block;
}

.ak-popup-gallery .control li:hover, .control li.active{
    border-bottom: 4px solid #114989;
}

.ak-popup-gallery .foot{
    font-size: 16px;
    color: #114989;
    margin: 10px 0 34px 0;
    display: inline-block;
}

.ak-popup-gallery .button-foot{
    display: inline-block;
    margin-left: 40px;
}

select.podbor_form{
	margin: 0 0 5px;
}


.ak-carousel{
    width:100%;
    height:100%;
    position:relative;
    left: 0;
    top: 0;
    /*z-index: 1000;*/
}
.ak-carousel .ak-line{
    margin: 0px 0px 5px 13px;
    position: relative;
    overflow: hidden;
	height: 285px;
	width: 100%;
}
.ak-carousel .ak-line ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.ak-carousel .ak-line li {
	width: 270px;
	height: 250px;
    background-color: white;
    border: 2px solid #F1F1F1;
    border-radius: 15px 15px 15px 15px;
    color: black;
    font-size: 12pt;
    font-weight: normal;
    line-height: 1.2;
    margin: 10px 15px 5px 0;
    padding: 10px;
	cursor: pointer;
	font-family: Tahoma,Arial;
}
.ak-carousel .ak-line li .date{
	font-size:10pt;
	top:220px;
	text-align:center;
	position:absolute;
	width: 265px;
}
.ak-carousel .prev,
.ak-carousel .next{
    width: 22px;
    height: 29px;
    position: absolute;
    top: 145px;
    cursor: pointer;
    z-index: 12;
}
.ak-carousel .prev{
    left: 0px;
    background: url('/image/design/arrow_left.png');
}
.ak-carousel .next{
    right: 0px;
    background: url('/image/design/arrow_right.png');
}

.check-bold:checked + span {
    font-weight: bold;
	color: red;
}
.quad-down{
	display:block;
	/*width: 100%;*/
	width: 55px;
	height: 44px;
	right: 10px;
	padding: 8px 0 0 0;
	position: absolute;
	text-align: center;
	color: #114989;
	font-size: 13px;
	cursor: pointer;
	background: #ffffff url(/image/tool-arr-down.png) no-repeat center 30px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	-webkit-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);

}
.quad-up{
	display:block;
	/*width: 100%;*/
	width: 55px;
	height: 44px;
	right: 10px;
	padding: 8px 0 0 0;
	position: absolute;
	text-align: center;
	color: #114989;
	font-size: 13px;
	cursor: pointer;
	background: #ffffff url(/image/tool-arr-up.png) no-repeat center 30px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	-webkit-box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);
	box-shadow: 0 0 10px 0px rgba(51,102,170,0.9);

}

.ak-myborder-block {
    border: 1px solid #969696;
    border-radius: 5px;
    padding: 4px;
	margin-bottom: 4px;
    box-shadow: 1px 1px 1px #969696;
}
.ak-order-form .ak-myborder-block .element select,
.ak-order-form .ak-myborder-block .element input {
	width: 352px;
}
.ak-order-form .ak-myborder-block .element input[type="checkbox"] {
	width: 15px;
}

.placeholder-cursive::-webkit-input-placeholder {font-style: italic;font-size: 14px;}
.placeholder-cursive::-moz-placeholder          {font-style: italic;font-size: 14px;}/* Firefox 19+ */
.placeholder-cursive:-moz-placeholder           {font-style: italic;font-size: 14px;}/* Firefox 18- */
.placeholder-cursive:-ms-input-placeholder      {font-style: italic;font-size: 14px;}

.bold {font-weight: bold;} 

.filter-plitka{
	width: 18%;
	height: 50px;
    background-color: white;
    border: 2px solid #F1F1F1;
    border-radius: 15px 15px 15px 15px;
    color: black;
    font-size: 12pt;
    font-weight: normal;
    line-height: 1.2;
    margin: 5px 1%;
    padding: 10px;
	cursor: pointer;
	font-family: Tahoma,Arial;
	display: block;
	position: relative;
	text-align: center;
}
.filter-plitka a{
	display: block;
	margin-top: 13px;
}
body.side-menu-main-page main, body.side-menu-main-page.side-menu-wide main {
    margin-left: 310px;
}
body.side-menu-other-page main {
    margin-left: 80px;
}

.select-block3{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fff 0px, #ddd 150%) repeat scroll 0 0;
	border: 1px solid #666666;
	border-radius: 5px;
	box-shadow: 0 1px 0 #bbbbbb;
	cursor: pointer;
	float: left;
	margin-right: 5px;
	padding: 6px 8px;
	position: relative;
	width: 173px;
	overflow: hidden;
}
.select-block3 .name{
	width: 90%;
	display: block;
	overflow: hidden;
	white-space:nowrap;
}
.select-block3 .fa-chevron-down{
	position: absolute;
	right: 7px;
	top: 7px;
}
.select-block-enable{
	background: #ffffff none repeat scroll 0 0;
	padding-bottom: 11px;
	border-bottom: 0px solid #ffffff;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	z-index: 15;
	box-shadow: none;
/*	border: 1px solid #f00;*/
}
.select-block-disable{
	cursor: default;
    opacity: 0.5;
}
.select-block3-list {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #666666;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    left: 0;
    min-height: 30px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    top: 32px;
    width: 100%;
    z-index: 14;
	cursor: default;
	display: none;
}
.select-block3-typ span {
	float: left;
	display: block;
	padding: 5px 10px;
	width: 100px;
	cursor: pointer;
}
.select-block3-year {
	float: left;
}
.select-block3-year span {
	display: block;
	padding: 5px 10px;
	cursor: pointer;
}
.select-block3-year2 {
	display:block;
}
.select-block3-year2 span {
	display: inline-block;
	font-size: 14px;
	padding: 10px 10px;
	cursor: pointer;
}
.select-block3-year2 span.titlee {
	display: inline-block;
	padding: 5px 10px;
	font-weight: bold;
	cursor: default;
}
.select-block3-make span {
	float: left;
	display: block;
	padding: 5px 10px;
	width: 150px;
	cursor: pointer;
}
.select-block3-model span {
	float: left;
	display: block;
	padding: 5px 10px;
	width: 200px;
	cursor: pointer;
}
.select-block3-engine span {
	float: left;
	display: block;
	padding: 5px 10px;
	width: 100px;
	cursor: pointer;
}
.select-block3-body span {
	float: left;
	display: block;
	padding: 5px 10px;
	width: 100px;
	cursor: pointer;
}
.select-block3-model_detail span {
	float: left;
	display: block;
	padding: 5px 10px;
	width: 400px;
	cursor: pointer;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.radius5{
	border-radius: 5px;
	-moz-border-radius:5px 5px 5px 5px;
}
.plitka {
	float: left;
	display: block;
	width: 190px;
	height: 250px;
    background-color: white;
    border: 2px solid #E0E0E0;
    border-radius: 15px 15px 15px 15px;
	box-shadow: 0 0 2px 2px rgba(241,241,241,0.7);
    color: black;
    font-size: 10pt;
    font-weight: normal;
    line-height: 1.2;
    margin: 5px 5px 0px 0;
    padding: 5px;
	position: relative;
	overflow: hidden;
}
.plitka-text {
	background: rgba(255,255,255,0.8);
	width: 180px;
	position: absolute;
	padding: 5px;
	bottom:0;
	z-index:2;
}
.plitka-image {
	/*opacity: 0.7;*/
	width: 100%;
	position: absolute;
	z-index:1;
}
.price_old,span.price_old {
	font-size: 14pt;
	font-weight: bold;
	position:relative;
	color:#777777;
}
.naklon {
    -webkit-transform: rotate(145deg);      
    -moz-transform: rotate(145deg);       
    -ms-transform: rotate(145deg);        
    -o-transform: rotate(145deg);
	color:red;
	width: 100%;
	position:absolute;
	left:0;
	bottom:10px;
	margin:0;
}
.ak-button2{
    font-size: 14px;
	padding: 0px 14px;
	height: 25px;
	color:#ffffff;
	background-color: #114989;
	border-radius: 5px;
	border: medium none;
	cursor: pointer;
	z-index: 2;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.table_vote{
}
.table_vote td {
    vertical-align: top;
}
.table_vote .page_poll_row {
    background: #f7f7f7 none repeat scroll 0 0;
    padding: 0;
    width: 100%;
}
.table_vote .page_poll_percent {
    background: #dae1e8 none repeat scroll 0 0;
    height: 15px;
}
.table_vote .page_poll_row_count {
    color: #8ba1bc;
    line-height: 15px;
    margin-top: -15px;
    text-align: center;
}
.table_vote td.page_poll_row_percent {
    cursor: default;
    line-height: 13px;
    padding: 2px 0 0 6px;
}
.table_vote td.page_poll_text{
	position:relative;
}
.table_vote .hint-vote{
	position:absolute;
	left:200px;
	top:-5px;
	width:200px;
	padding:5px;
	background-color: rgba(255, 255, 102, 0.9);
	display:none;
	border-radius:5px;
	z-index:7;
}
.block_vote{
	display:inline-block;
	width:33%;
}
.block_vote b{
	color:#3366aa;
}
.input_vote input,.input_vote label{
	vertical-align:middle;
}
.questionnaire_star{
	cursor: pointer;
}
.review-num{border:1px solid #999;padding:0 4px;border-radius:2px;position: relative;vertical-align: middle;float: none;display: inline-block;}
.review-num:before,.review-num:after{content:"";position:absolute;width:0;height:0;background:transparent;border:solid transparent}
.review-num:before{top:calc(50% - 4px);left:-4px;border-width:4px 4px 4px 0;border-right-color:#999}
.review-num:after{top:calc(50% - 3px);left:-3px;border-width:3px 3px 3px 0;border-right-color:#fff}
.review-rec{
	background: rgba(0, 0, 0, 0) url("/image/ico_shop_recomend.png") no-repeat scroll 0 0;
    display: inline-block;
    font-weight: bold;
    line-height: 1em;
    padding: 7px 0 5px 30px;
	color: #7da70d;
    line-height: 1em;
	margin-left:20px;
}
.review-rec.no {
    background-position: 0 -34px;
    color: #e54747;
}
.reviewblock td{
	font-family: tahoma,sans-serif;
	font-size: 12pt;
}
.select-brand{
	display:inline-block;
	position: relative;
	width:196px;
	z-index: 2;
	border:1px solid #777777;
	padding:2px;
	margin-bottom:5px;
}
.select-brand .title{
	cursor: pointer;
}
.select-brand .title i{
	float:right;
	margin-right: 2px;
	font-size:120%;
}
.select-brand .js-block-brand{
	position: relative;
	width: 200px;
	display:none;
	position:absolute;
	overflow: auto;
	max-height: 150px;
	background-color: white;
	border:1px solid #777777;
	top:19px;
	left:-1px;
}
.select-brand #select-brand-title{
	width: 180px;
	height: 13px;
	display: inline-block;
	overflow: hidden;
}
.select-brand .js-block-brand div:hover{
	background-color: #dedede;
}
.select-brand .checkbox{
	margin-left:0px;
}
.select-brand .check.checkbox:after{
	color: inherit;
}
.u{text-decoration: underline;}
@media (max-height: 1000px){
	#central-column{
		min-height: 600px;
	}
}
@media (max-height: 700px){
	#central-column{
		min-height: 400px;
	}
}
